Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.postlybee.com/public/v1/workspaces/{workspaceId}/webhooks/{id}/test \ --header 'Authorization: Bearer <token>'
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.postlybee.com/public/v1/workspaces/{workspaceId}/webhooks/{id}/test', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.postlybee.com/public/v1/workspaces/{workspaceId}/webhooks/{id}/test" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
{ "eventId": "evt_6a1d4f5b-8c3e-4d2a-9b8c-0e1f2d3c4b5a" }
{ "statusCode": 401, "code": "unauthorized", "message": "Invalid API token" }
Queues a signed webhook.test event for this subscription.
User API token from Settings → Public API. Access is restricted by scopes and workspace selection.
Webhook ID.
"evt_6a1d4f5b-8c3e-4d2a-9b8c-0e1f2d3c4b5a"